/* FRONT END
----------------------------------------------- */
.mainPage {
  display: none;
}
.loader {
  margin-top: 85px;
  padding: 50px;
}
.open > .dropdown-menu {
  z-index: 1031;
}
.top-header {
  background: #fff;
}
.top-header.list.inline.icon li {
  border-right: 1px solid #3c3f41;
  margin-right: 10px;
  padding: 3px 15px 3px 0;
}
.top-header.list.inline.icon li:last-child {
  border-right: 0;
  padding: 3px 0 3px;
}
sup {
  color: #3c3f41;
}
.front-end .admin-bar {
  background: #fff;
  margin-bottom: 15px;
  padding: 8px 15px 7px;
}
.front-end .admin-bar .admin-menu {
  background: #950054;
  height: 36px;
  left: 15px;
  position: absolute;
  top: 0;
  width: 116px;
  z-index: 1029;
}
.front-end .admin-bar .admin-menu .dropdown a {
  color: #fff;
  display: block;
  padding: 9px 15px 7px;
}
.front-end .admin-bar .admin-menu .dropdown ul li a {
  color: #3c3f41;
  padding: 8px 20px;
}
.front-end .admin-bar .legend.list.inline.icon li {
  margin-right: 10px;
}
.front-end .admin-bar .legend.list.inline.icon li .fa-credit-card {
  color: #EF5350;
}
.front-end .admin-bar .legend.list.inline.icon li .fa-user-circle-o {
  color: #42A5F5;
}
.front-end .admin-bar .legend.list.inline.icon li .fa-sign-in {
  color: #5C6BC0;
}
.front-end .admin-bar .legend.list.inline.icon li:last-child {
  margin-right: 0;
}
.front-end .panel-header h3 .auth {
  position: absolute;
  right: 15px;
  top: 18px;
}
.front-end .panel-header h3 .auth .fa {
  border: 2px solid;
  border-color: #009688;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  color: #009688;
  font-size: 150%;
  padding: 8px 13px 5px;
}
.front-end .panel-header h3 .auth .fa-sign-in {
  border-color: #5C6BC0;
  color: #5C6BC0;
  font-size: 140%;
  padding: 9px 11px 7px;
}
.front-end .panel-header h3 .auth .fa-credit-card {
  border-color: #EF5350;
  color: #EF5350;
  font-size: 125%;
  padding: 11px 9px 8px;
}
.front-end .panel-header h3 .auth .fa-user {
  border-color: #42A5F5;
  color: #42A5F5;
  padding: 8px 13px 5px;
}
.front-end .panel-header h3 .auth-mobile {
  font-size: 45%;
}
.front-end .panel-header h3 .auth-mobile .fa {
  border: 1px solid;
  border-color: #009688;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  color: #009688;
  font-size: 150%;
  padding: 6px 9px 5px;
}
.front-end .panel-header h3 .auth-mobile .fa-sign-in {
  border-color: #5C6BC0;
  color: #5C6BC0;
  font-size: 140%;
  padding: 6px 7px;
}
.front-end .panel-header h3 .auth-mobile .fa-credit-card {
  border-color: #EF5350;
  color: #EF5350;
  font-size: 125%;
  padding: 8px 7px 6px;
}
.front-end .panel-header h3 .auth-mobile .fa-user {
  border-color: #42A5F5;
  color: #42A5F5;
  padding: 5px 8px 6px;
}
.front-end .title {
  font-size: 1.5em;
  margin-bottom: 15px;
  padding-bottom: 10px;
  text-align: center;
}
body {
  background: url("../images/bg-front-end.jpg") no-repeat #f1f0f1;
  margin-bottom: 176px;
}
body {
background: #f1f0f1;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(241, 240, 241);
}
body main .panel.front-end {
  min-height: 300px;
}
body footer .navbar-fixed-bottom {
  background: #147bbd;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #fff;
  margin-bottom: 0;
}
body footer .navbar-fixed-bottom .link-footer {
  margin-top: -13px;
}
body footer .navbar-fixed-bottom .link-footer .fa {
  font-size: 140%;
}
body footer .navbar-fixed-bottom a {
  color: #fff;
}
body footer .navbar-fixed-bottom a:hover {
  opacity: .8;
}
/* RESPONSIVE
----------------------------------------------- */
@media (min-width: 768px) {
  body {
    margin-bottom: 143px;
  }
}
@media (min-width: 992px) {
  body {
    margin-bottom: 72px;
  }
}
